[HEADER]
VERSION=extended-2

[_EXTENSION]
REQUIRED_VERSION=2051

[_EXTENSION]
RAIN_DEV=1

[INFO]
SCREEN_NAME=Lotus Elise K20
SHORT_NAME=Lotus Elise K20

[BASIC]
GRAPHICS_OFFSET=0,-0.4375,0.26		;.44 3 axis correction (x,y,z), applies only to the 3D object of the car. in meters
GRAPHICS_PITCH_ROTATION=-0.525			; changes 3D object rotation in pitch
TOTALMASS=984 ;909+75=984
INERTIA=1.450,0.900,3.400

[GRAPHICS]
DRIVEREYES=0.25115,0.875721,-0.217415
ONBOARD_EXPOSURE=20
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=-4.014640
BONNET_CAMERA_POS=0.000000,0.490000,0.990000
BUMPER_CAMERA_POS=0.0,0.71,1.74
MIRROR_POSITION=0.0,1.3,0.5 ; Position used to render the mirror
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2.8				; Camera onboard G forces multiplier
FUEL_LIGHT_MIN_LITERS=7
BONNET_CAMERA_PITCH=-0.572910


[CONTROLS]
FFMULT=3.800
STEER_ASSIST=1.000
STEER_LOCK=427 		;432					; Real car's steer lock from center to right
STEER_RATIO=15.8					; Steer ratio
LINEAR_STEER_ROD_RATIO=-0.002150

[FUEL]
CONSUMPTION=0.00265				; fuel consumption. In one second the consumption is (rpm*gas*CONSUMPTION)/1000 litres
FUEL=20							; default starting fuel in litres
MAX_FUEL=40					; max fuel in litres

[FUELTANK]
POSITION=0,-0.1,-0.3

[RIDE]
PICKUP_FRONT_HEIGHT=-0.255			; Height of the front ride height pickup point in meters WRT cg
PICKUP_REAR_HEIGHT=-0.290			; Height of the rear ride height pickup point in meters WRT cg


[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10            ; time spent to change each tyre
FUEL_LITER_TIME_SEC=0.6   ; time spent to put 1 lt of fuel inside the car
BODY_REPAIR_TIME_SEC=20    ; time spent to repair 10% of body damage
ENGINE_REPAIR_TIME_SEC=2  ; time spent to repair 10% of engine damage
SUSP_REPAIR_TIME_SEC=30   ; time spent to repair 10% of suspension damage
